Doomsday Engine - Feature #1430

Particle generator decorations (e.g., particles from a wall)
2006-10-07 11:24 - eunbolt

Status: New Start date: 2006-10-07
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

Let particles be generated from walls.
This could mean fire effects on textures like "FIREMAG1"

Related issues:
Related to Feature #1699: Particle renderer 2.0 New 2014-01-03

History

#1 - 2013-10-22 08:19 - skyjake
- Tags set to Particles

- Category set to Enhancement

#2 - 2013-10-22 08:21 - skyjake
- Priority changed from Normal to High

#3 - 2019-11-29 18:40 - skyjake
- Subject changed from Particle generator for walls to Particle generator decorations (e.g., particles from a wall)
- Priority changed from High to Normal

- Target version set to Rendering

#4 - 2019-11-29 18:40 - skyjake
- Related to Feature #1699: Particle renderer 2.0 added
